Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-13798

ACP doesn't get MariaDB database size

    Details

      Description

      For MariaDB 5.1+, phpBb3 uses MySQL driver. Current MariaDB version is 10+.
      Because of this code https://github.com/phpbb/phpbb/blob/3.1.x/phpBB/includes/functions_admin.php#L2908
      ACP doesn't handle MariaDB 10 database size as the regex doesn't span its version.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                rxu rxu
              • Votes:
                1 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: